/* CSS Document */


div.sb-wrapper {
	position:fixed;
	top:0px;
	left:0px;
	padding-top: 40px; /* div.sb-wrapper div.sb-headerのヘッダー分を引く */
	padding-bottom: 100px;
	height: 100vh;
	float:left;
	display:block;
	background-color:rgba(0, 34, 68, 0.7); /*#002244*/
	z-index:10;

	overflow-x:hidden;
	overflow-y:scroll;

	scrollbar-width: 5px;
	scrollbar-color: #1e4d82;

	width: 250px;
	min-width: 250px;
	max-width: 250px;

	transition: 0.5s;
	transition-timing-function: ease;
	/*transition-delay: 1.0s;*/

	mix-blend-mode: normal;
}

div.sb-wrapper.compact/*MenuCompactVer*/ {
	width: 61px;
	min-width: 61px;
	max-width: 61px;
	transition: 0.5s;
}

div.sb-wrapper::-webkit-scrollbar {
	width: 5px;
}

div.sb-wrapper::-webkit-scrollbar-track {
	background-color: #113366;
}

div.sb-wrapper::-webkit-scrollbar-thumb {
  background-color: #3377aa;
  border-radius: 0px;
}

div.sb-wrapper div.sb-header {
	position:fixed;
	top:0px;
	left:0px;
	height:40px;
	width: 250px;
	margin:0;
	display:block;
	overflow:hidden;
	background-color:rgb(17,51,102,1.0);/*#113366*/
	z-index:9;

	transition: 0.5s;
	transition-timing-function: ease;
	/*transition-delay: 0.3s;*/
}

div.sb-wrapper.compact div.sb-header/*MenuCompactVer*/ {
	width: 56px;
}

/* sb-wrapperのトグルボタン */
/*div#side-menu div.sb-header a.menu-toggle-btn*/
div.sb-wrapper div.sb-header a.menu-toggle-btn {
	display:block;
	overflow:hidden;
	margin:9px 16px 0px 16px;
	width: 22px;
	height: 22px;
	font-size:4px;

	text-indent: -30px;
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_menu.svg") no-repeat;
	background-size:22px 22px;
	background-position:0px 0px;
}

div.sb-wrapper.compact div.sb-header a.menu-toggle-btn/*MenuCompactVer*/ {

}

div.sb-wrapper div.sb-header a.logo {
	position:absolute;
	top:0px;
	left:40px;
	height:22px;
	width: 137px;
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/common_corporate_logo.svg") no-repeat 0 0;
	background-size:137px 22px;
	display:block;
	overflow:hidden;


	opacity:1;
    transition: 0.3s;
}

div.sb-wrapper.compact div.sb-header a.logo/*MenuCompactVer*/ {
	opacity:0;
}

div.sb-wrapper nav ul {
	min-width: 245px;
}


div.sb-wrapper nav ul li a {
	display:block;
	overflow:hidden;
	width: 245px;
	min-width: 245px;
	max-width: 245px;
	padding:7px 5px 10px 57px;
	margin:0px;
	border-left:solid 5px rgba(0,153,255,1);/*#0099ff*/
	border-bottom:solid 1px #333333;

	transition: 0.5s;
}



/* 検索 */
div.sb-wrapper nav ul li.search_and_filter a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_search_and_filter.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}

/* 固定ページアイコン */
div.sb-wrapper nav ul li.website_specifications a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_website_specifications.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.databasetop a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_databasetop.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.fte_information a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_fte_information.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.staff_profile a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_staff_profile.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.store_profile a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_store_profile.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.login_information a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_login_information.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.management_data a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_management_data.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.official_documents a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_official_documents.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.accounting_data a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_accounting_data.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.questions_for_cpta a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_questions_for_cpta.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.document_template a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_document_template.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.operation a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_operation.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.event_verification a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_event_verification.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}


/* 投稿ページアイコン */
div.sb-wrapper nav ul li.event_results a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_event_results.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.product_layout a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_product_layout.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.pop_production a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_pop_production.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.internal_notice a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_internal_notice.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.headquarters_event a/* 現在未使用 */ {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_headquarters_event.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.part-timer_message a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_part-timer_message.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.training a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_training.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.memorandum a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_memorandum.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.nextgen_system a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_nextgen_system.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.store_computer a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_store_computer.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.trouble a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_trouble.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.fixture_malfunction a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_fixture_malfunction.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.forgotten_item a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_forgotten_item.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.hospitality a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_hospitality.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}
div.sb-wrapper nav ul li.uncategorized a {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_uncategorized.svg") no-repeat;
	background-size:36px 36px;	background-position:5px 8px;
}


div.sb-wrapper nav ul li.cat-child a,
div.sb-wrapper nav ul li.pag-child a {
	border-left:solid 5px rgba(255,255,255,0);/*#ffffff*/
	padding-left:77px;
	background-position:30px 8px;
	transition: 0.5s;
}

div.sb-wrapper.compact nav ul li.cat-child a,
div.sb-wrapper.compact nav ul li.pag-child a /*MenuCompactVer*/{
	border-left:solid 5px rgba(255,255,255,0);/*#ffffff*/
	padding-left:57px;
	background-position:10px 8px;
	transition: 0.5s;
}

div.sb-wrapper nav ul li.cat-grandchild a,
div.sb-wrapper nav ul li.pag-grandchild a {
	border-left:solid 5px rgba(255,255,255,0);/*#ffffff*/
	padding:7px 10px 7px 77px;

	transition: 0.5s;
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_arrow_directory.svg") no-repeat;
	background-size:36px 24px;
	background-position:30px 8px;
}

div.sb-wrapper.compact nav ul li.cat-grandchild a,
div.sb-wrapper.compact nav ul li.pag-grandchild a /*MenuCompactVer*/{
	border-left:solid 5px rgba(255,255,255,0);/*#ffffff*/
	padding:7px 10px 7px 57px;
	background-position:10px 8px;
}

div.sb-wrapper nav ul li a span {
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	color:#FFFFFF;
	font-style:normal;
	
	opacity: 1;
	transition-timing-function: ease;
	transition: 0.3s;
}

div.sb-wrapper.compact nav ul li a span/*MenuCompactVer*/ {
	opacity: 0;
}

div.sb-wrapper nav ul li a span.title{
	font-weight:800;
	font-size:16px;
	line-height:160%;
	letter-spacing:-0.5px;
}

div.sb-wrapper nav ul li a span.txt10{
	letter-spacing:-1px;
}

div.sb-wrapper nav ul li a span.title-attr {
	text-transform: uppercase;
	font-weight:500;
	font-size:12px;
}


div.sb-wrapper nav ul li a:hover {
	border-left:solid 5px rgba(0,255,255,1.0);/*#00ffff*/
	color:#ccffff;
	background-color:#0066ff;
	box-shadow:inset  -20px 0px 30px 0px rgba(50, 170, 255, 1), inset -10px 0px 5px 0px rgba(255, 255, 255, 0.3);
}

div.sb-wrapper nav ul li a:hover span{
	color:#ccffff;
}

div.sb-wrapper nav ul li.cat-child a:hover,
div.sb-wrapper nav ul li.pag-child a:hover,
div.sb-wrapper.compact nav ul li.cat-child a:hover,
div.sb-wrapper.compact nav ul li.pag-child a:hover,
div.sb-wrapper nav ul li.cat-grandchild a:hover,
div.sb-wrapper nav ul li.pag-grandchild a:hover,
div.sb-wrapper.compact nav ul li.cat-grandchild a:hover,
div.sb-wrapper.compact nav ul li.pag-grandchild a:hover,{
	border-left:solid 5px rgba(0,255,255,0);/*#00ffff*/
}


div.sb-wrapper h3 {
	position:relative;
	display:block;
	overflow:hidden;
	min-height:45px;
	width:245px;
	padding:10px 10px 10px 10px;
	margin:0px;
	border-top:solid 1px #2c5b91;
	border-bottom:solid 1px #133863;
	background: radial-gradient(at 50% 0%, rgba(30, 78, 133, 1), rgba(40, 67, 99, 1) 63%, rgba(50, 60, 99, 1));
}

div.sb-wrapper.compact h3/*MenuCompactVer*/ {
}

div.sb-wrapper h3::before {
	content:"";
	width:36px;
	height:36px;
	display:block;
	overflow:hidden;
	float:left;
}

div.sb-wrapper h3.reference_list::before {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_arrow_dot.svg") no-repeat;
	background-size:36px 36px;
}

div.sb-wrapper h3.posts_list::before {
	background: url("https://cms.711css.com/wp-content/themes/711CSS_CoLtd/images/icon/icon_arrow_dot.svg") no-repeat;
	background-size:36px 36px;
}


div.sb-wrapper h3 span {
	display:block;
	font-style:normal;
	width:auto;
	line-height:100%;
	text-align:center;
	color:#FFFFFF;

	opacity: 1;
	transition: 0.2s;
}

div.sb-wrapper.compact h3 span/*MenuCompactVer*/ {
	opacity: 0;
}

div.sb-wrapper h3 span.title {
	height:22px;
	font-weight:bold;
	font-size:20px;
	line-height:110%;
	margin:0px 5px 0px 5px;
}

div.sb-wrapper h3 span.title-attr {
	height:12px;
	font-weight:medium;
	font-size:10px;
	line-height:110%;
	margin:5px 5px 0px 5px;
}





aside {
	height: auto;
	width: auto;
	background-color: #666666;
	display:block;
}






/* ●●●　レスポンシブデザイン　●●● */
	
	
/* ■■　ブレイクポイント1280px PC　■■ */
@media screen and (min-width:1281px) {

}/* 1281px以上で反映 end */
@media screen and (max-width:1280px) {

}/* 1280px以下で反映 end */





/* ■■　ブレイクポイント960px タブレット　■■ */
@media screen and (min-width:961px) {

div.sb-wrapper div.sb-header a.logo {
	top:8px;
	left:60px;
}
div.sb-wrapper.compact div.sb-header a.logo /*MenuCompactVer*/{
	top:8px;
	left:60px;
}

}/* 961px以上で反映 end */



@media screen and (max-width:960px) {

div.sb-wrapper:not(.compact) {
	padding-top: 60px;
	width: 250px;
	min-width: 250px;
	max-width: 250px;
	background-color:rgba(0, 34, 68, 0.7); /*#002244*/
	transition: 0.5s;
}

div.sb-wrapper.compact /*MenuCompactVer*/{
	padding-top: 60px;
	width: 61px;
	min-width: 61px;
	max-width: 61px;
	background-color:rgba(0, 34, 68, 0.7); /*#002244*/
	transition:none;
}

div.sb-wrapper:not(.compact) div.sb-header {
	height:60px;
	width: 250px;
	transition: 0.5s;
}
div.sb-wrapper.compact div.sb-header /*MenuCompactVer*/{
	height:60px;
	width: 61px;
	transition:none;
}

div.sb-wrapper:not(.compact) div.sb-header a.logo {
	top:18px;
	left:70px;
}
div.sb-wrapper.compact div.sb-header a.logo /*MenuCompactVer*/{
	top:18px;
	left:70px;
}
	
/* sb-wrapperのトグルボタン */
div.sb-wrapper div.sb-header a.menu-toggle-btn {
	margin:14px 20px 12px 13px;
	width: 30px;
	height: 30px;
	background-size:30px 30px;
}


div.sb-wrapper:not(.compact) nav ul li.cat-child a,
div.sb-wrapper:not(.compact) nav ul li.pag-child a,
div.sb-wrapper:not(.compact) nav ul li.cat-grandchild a,
div.sb-wrapper:not(.compact) nav ul li.pag-grandchild a {
	padding-left:80px;
	background-position:30px 8px;
}

div.sb-wrapper.compact nav ul li.cat-child a,
div.sb-wrapper.compact nav ul li.pag-child a,
div.sb-wrapper.compact nav ul li.cat-grandchild a,
div.sb-wrapper.compact nav ul li.pag-grandchild a /*MenuCompactVer*/{
	padding-left:60px;
	background-position:10px 8px;
	transition:none;
}

}/* 960px以下で反映 end */



/* ■■　ブレイクポイント768px タブレット　■■ */
@media screen and (min-width:769px) {



}/* 769px以上で反映 end */

@media screen and (max-width:768px) {



}/* 768px以下で反映 end */



/* ■■　ブレイクポイント428px SmartPhone　■■ */
@media screen and (min-width:429px) {

}/* 429px以上で反映 end */




@media screen and (max-width:428px) {

}/* 428px以下で反映 end */





